"Show Colors" = "Afi\U0219eaz\U0103 culori";
"Find Previous" = "G\U0103se\U0219te anteriorul";
"Tighten" = "Mai str\U00e2ns";
"Kern" = "Spa\U021biere selectiv\U0103 caractere";
"View" = "Vizualizare";
"Font" = "Font";
"Cut" = "Taie";
"Spelling and Grammar" = "Ortografie \U0219i gramatic\U0103";
"Copy Style" = "Copiaz\U0103 stilul";
"Writing Direction" = "Sens de scriere";
"Copy Ruler" = "Copiaz\U0103 rigla";
"Raise" = "Mai sus";
"Services" = "Servicii";
"Smart Dashes" = "Cratime inteligente";
"Make Lower Case" = "Transform\U0103 \U00een minuscule";
"\tRight to Left" = "\tDe la dreapta la st\U00e2nga";
"Hide FastViewer" = "Ascunde FastViewer";
"Stop Speaking" = "Opre\U0219te enun\U021barea";
"Special Characters\U2026" = "Caractere speciale\U2026";
"Correct Spelling Automatically" = "Corecteaz\U0103 ortografia automat";
"Find\U2026" = "G\U0103se\U0219te\U2026";
"Paste Style" = "Lipe\U0219te stilul";
"Align Right" = "Aliniat la dreapta";
"Copy" = "Copiaz\U0103";
"Hide Others" = "Ascunde restul";
"Paste and Match Style" = "Lipe\U0219te \U0219i adapteaz\U0103 stilul";
"Find" = "G\U0103se\U0219te";
"Align Left" = "Aliniat la st\U00e2nga";
"Select All" = "Selecteaz\U0103 tot";
"About FastViewer" = "Despre FastViewer";
"Subscript" = "Indice";
"Lower" = "Mai jos";
"Minimize" = "Minimizeaz\U0103";
"Baseline" = "Linie de baz\U0103";
"\tLeft to Right" = "\tDe la st\U00e2nga la dreapta";
"Use Selection for Find" = "G\U0103se\U0219te selec\U021bia";
"Find Next" = "G\U0103se\U0219te urm\U0103torul";
"Selection" = "Selec\U021bie";
"\tDefault" = "\tImplicit";
"Show All" = "Afi\U0219eaz\U0103 tot";
"Show Substitutions" = "Afi\U0219eaz\U0103 \U00eenlocuiri";
"Paste" = "Lipe\U0219te";
"Smart Quotes" = "Ghilimele inteligente";
"Text" = "Text";
"Quit FastViewer" = "Termin\U0103 FastViewer";
"Edit" = "Editeaz\U0103";
"Zoom" = "Zoom";
"Bring All to Front" = "Adu toate \U00een fa\U021b\U0103";
"Justify" = "Justificat";
"File" = "Fi\U0219ier";
"Check Grammar With Spelling" = "Verific\U0103 gramatica odat\U0103 cu ortografia";
"Smart Copy/Paste" = "Copiere/lipire inteligent\U0103";
"Text Replacement" = "\U00cenlocuire text";
"Bold" = "Aldin";
"Make Upper Case" = "Transform\U0103 \U00een majuscule";
"Delete" = "\U0218terge";
"Undo" = "Anuleaz\U0103";
"Smart Links" = "Linkuri inteligente";
"Substitutions" = "\U00cenlocuiri";
"Jump to Selection" = "Salt la selec\U021bie";
"Paste Ruler" = "Lipe\U0219te rigla";
"Center" = "Centrat";
"Bigger" = "Mai mare";
"Show Spelling and Grammar" = "Afi\U0219eaz\U0103 ortografia \U0219i gramatica";
"Show Ruler" = "Afi\U0219eaz\U0103 rigla";
"Italic" = "Cursiv";
"Show Fonts" = "Afi\U0219eaz\U0103 fonturi";
"Format" = "Format";
"Transformations" = "Transform\U0103ri";
"Start Speaking" = "Porne\U0219te enun\U021barea";
"Ligatures" = "Ligaturi";
"Loosen" = "Mai larg";
"Capitalize" = "Ini\U021bial\U0103 cu majuscul\U0103";
"Speech" = "Enun\U021bare";
"Redo" = "Ref\U0103";
"Smaller" = "Mai mic";
"Help" = "Ajutor";
"Use All" = "Utilizeaz\U0103 tot";
"Use None" = "Nu utiliza nimic";
"Use Default" = "Utilizeaz\U0103 valori implicite";
"Preferences\U2026" = "Preferin\U021be\U2026";
"Superscript" = "Exponent";
"Paragraph" = "Paragraf";
"Underline" = "Subliniat";
"Check Document Now" = "Verific\U0103 documentul acum";
"Check Spelling While Typing" = "Verific\U0103 ortografia \U00een timpul scrierii";
"Window" = "Fereastr\U0103";
"Start Dictation\U2026" = "Porne\U0219te dictarea\U2026";
